@charset "UTF-8";
/*
Reset styles
Based on

html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/
/**
* basic reset CSS
*/
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video
{
  font-size: 100%;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
  border: 0;
  outline: 0;
  background: transparent;
}

body
{
  line-height: 1;
}

nav ul
{
  list-style: none;
}

blockquote,
q
{
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after
{
  content: '';
  content: none;
}

a
{
  font-size: 100%;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
  background: transparent;
}

/**
* basic styles (customize)
* change colours to suit your needs
*/
ins
{
  text-decoration: none;
  color: #000;
  background-color: #ff9;
}

mark
{
  font-weight: bold;
  font-style: italic;
  background-color: #ff9;
}

hr
{
  display: block;
  height: 1px;
  margin: 1em 0;
  padding: 0;
  border: 0;
  border-top: 1px solid #ccc;
}

del
{
  text-decoration: line-through;
}

abbr[title],
dfn[title]
{
  cursor: help;
  border-bottom: 1px dotted;
}

input,
select
{
  vertical-align: middle;
}

/**
* css customized style
*/
/*reset list style on ul, ol*/
li
{
  list-style: none;
}

/**
* Settings for each project
*/
html
{
  font-size: 62.5%;
}

body
{
  font-family: 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, Sans-Serif;
  font-size: 16px;
  font-size: 16px;
  font-size: 1.6rem;
  color: #333;
}

a
{
  cursor: pointer;
  text-decoration: none;
  color: #005587;
}

a:hover
{
  opacity: .8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
}

input[type="submit"], input[type="button"]{
  border:none;
}

input[type="radio"],
input[type="checkbox"] {
 outline:none;
}

select::-ms-expand {
    display: none;
}